/*a1 Number 4 - External CSS*/

/*a1 Number 6*/
* {
	font: 16px "Arial black";
}

/* for All Lists */
li {
	font-family: "Arial";
}

#pExternal {
	color: #dc143c;
}

/*a1 Number 7*/
h1 {
	font-size: 40px;
}

/*a1 Number 8*/
#h2 {
	text-transform: uppercase;
	font-size: 14px;
}

/*a1 Number 9*/
ol .languages {
	background-color: #555;
}

/*a1 Number 10*/
ol li[name="tools"] {
	border: 1px solid blue;
}

/* a1 Number 11 */
ul li + li {
	list-style: none;
}

/* a1 Number 12 */
body img {
	border-radius: 100%;
}

/* a1 Number 13 */
ul ~ p {
	text-align: center;
	font-family: "Arial";
}

/* a1 Number 14 */
ul > li{
	letter-spacing: 5px;
	list-style: none;
}
